Subject: [bug#44978] Package v 0.1.30 in preparation for 0.2

From: Leo Famulari <[email-masked]>
Date: Thu, 24 Dec 2020 17:03:28 -0500

On Thu, Dec 24, 2020 at 02:44:57AM +0000, Ryan Prior via Guix-patches via wrote:
> Hi there! Bumping this again since vlang recently released 0.2, a major release has has a number of goodies I've asked for to help improve the quality of our package. I'm beginning the work to update our package to 0.2, and hopefully will also succeed at moving a few more of the vendored sources out into dedicated packages.
> 
> If I can get any feedback on this patch series it would be very appreciated!

It looks like some parts of the patch series have been pushed. Can you
clarify what remains to be done? For example, attach your proposed
further work to a reply message.